Pod2g informa: state lontani da iOS 5.0.1 se volete eseguire il jaikbreak

Tramite un nuovo messaggio pubblicato su Twitter, Pod2g del Chronic-Dev Team ha comunicato a tutti gli utenti interessati al jailbreak che il bug di sicurezza individuato da Charlie Miller potrebbe essere presto corretto da Apple nel nuovo iOS 5.0.1 impedendone quindi il jailbreak.

L’exploit di Miller, a detta di Pod2g, “può semplificare gli exploit in modo notevole e sarà chiuso” da Apple con il prossimo aggiornamento software ora che la vulnerabilità è stata rivelata. Con ogni probabilità già iOS 5.0.1 provvederà a correggere questa falla del sistema operativo.

Pertanto, se state aspettando il jailbreak di iOS 5, il consiglio che vi diamo è quello di non aggiornare ad iOS 5.0.1 (non appena sarà disponibile) ma di attendere ulteriori notizie dal Chronic-Dev Team o dagli altri esponenti della scena del jailbreak.

Continueremo a tenervi aggiornati a riguardo.

iPhone 12 (64GB) in offerta su

Jailbreak